
/*地图*/
.map{}
.map .title{ font-size: 22px; line-height: 34px;}
.map img{max-width: 100%;}

/*搜索查询*/
.searchbg {overflow: hidden;border-bottom: 1px solid #e2e2e2;}
.search-l{float: left;padding: 18px 0; width: calc((100% - 240px));}
.search-l h2{float: left; width: 90px; color: #999; height: 38px;line-height: 38px; color: #333;}
.search-l .keys{float: left; width: calc(100% - 90px); color: #666; height: 38px;line-height: 38px;}
.search-r{float: right;padding: 18px 0; width: 240px;}
.search-r input{float: left; color: #666; height: 38px;line-height: 38px; padding-left: 20px; width: 200px; border-radius: 20px 0 0 20px;  background: #f1f1f1;}
.search-r .search-go{float: left;background:url(../images/ss.jpg) no-repeat;height: 38px;width: 40px; cursor: pointer;border-radius:0;}

.search-jg{overflow: hidden; background: #f4f4f4; height: 90px;line-height: 90px; text-align: center; font-size: 26px;}
.search-jg b{color:red;}

@media screen and (max-width:767px) {

	.search-l{display: none;}
	.search-r{float: left; width: 100%;}
	.search-r input{width: 300px;}
}

/*查询结果*/
.serach-list{overflow: hidden;  margin: 2% 0;}
.serach-list ul{ }
.serach-list ul li{overflow: hidden; border: 1px solid #E7E7E7; margin-bottom: 20px ; margin-top: 10px; background: #FFF; padding: 30px;cursor: pointer; transition: all 0.5s ease; -webkit-transition:all 0.5s ease;}
.serach-list ul li:hover{box-shadow: 0 8px 20px 0 rgba(0,0,0,.10); transform: translate3d(0,-2px,0); transition: all .3s cubic-bezier(.55,0,.1,1);}
.serach-list ul li .img{float: left;width: 220px; height: 165px; margin-right: 20px;}
.serach-list ul li .img img{width: 100%; height: 100%;}
.serach-list ul li .text{float: left;  width: calc((100% - 240px));}
.serach-list ul li .text h2{font-size: 18px; font-weight: bold; margin: 10px 0;}
.serach-list ul li .text .time{color: #999;clear: both;margin: 10px 0;}
.serach-list ul li .text{color: #666; line-height: 24px;}

/*返回顶部*/
#goTopBtn{position:fixed;z-index:10000;bottom:100px;right:2%;width:50px;height:50px;display: none; overflow:hidden; cursor: pointer; background: #2f709a; border-radius: 50%; }
#goTopBtn i{width:50px;height:50px;display: block;background:url(../images/go_top.svg)no-repeat center;background-size:30px; color: #FFF;}


/* 友情连接 */
.linkbg{overflow: hidden; height: 80px; background: #FFF;}
.link{overflow: hidden;}
.link h2{float: left; font-size: 24px; font-weight:bold; color: #bf3845; line-height: 80px; width: 120px;}
.link ul{float: left; width: calc((100% - 120px));}
.link ul li{float: left; position: relative;line-height: 80px; padding-right: 22px;}
.link ul li a{color: #666;}
.link ul li a:hover{color: #bf3845;}
.link ul li::after{content: '|';position: absolute;margin:0 10px; color: #999;}

/* 上一条下一条 */
.previous{margin: 30px 0;}
.previous span{float: left;background: #bf3845; border-radius: 6px; padding: 5px 10px;color: #FFF; margin-right:10px;}
.previous a{line-height:34px;}
.nexts{margin: 30px 0;}
.nexts span{float: left;background: #bf3845; border-radius: 6px; padding: 5px 10px;color: #FFF; margin-right:10px;}
.nexts a{line-height:34px;}

/* 分页样式 */
.pglist {margin-top:20px;margin-bottom:40px;text-align:center!important;font-size:14px;}
.pglist a {border:1px solid #e4eaec;background:#fff;padding:10px 16px;margin: 0 4px;text-align:center;color:#76838f;}
.pglist a:hover {background:#f5f5f5}
.pglist a.NextA {border-right:1px solid #e4eaec}
.pglist .NextSpan,.pglist .PreSpan {border:1px solid #e4eaec;padding:10px 16px;background:#fff;color:#ccd5db;cursor:default}
.pglist .firstPage,.pglist .lastPage {height:28px;line-height:28px;min-width:40px}
.pglist span {border:1px solid #e4eaec;border-right:none;padding:10px 18px;text-align:center;background:#cd2a30;border-color:#cd2a30;color:#fff;cursor:default}
.pglist a,.pglist a:active,.pglist a:focus,.pglist a:hover {text-decoration:none}
.pglist .PageText {margin-left:10px;color:#aaa;display:none}
.pglist a:last-child{ border-right:1px solid #e4eaec}